[Desktop Entry]
Version=1.0
Name=Avahi VNC Server Browser
Name[ca]=Navegador de servidors VNC Avahi
Name[de]=Avahi VNC-Server-Browser
Name[es]=Examinador de servidores VNC de Avahi
Name[fi]=Avahin VNC-palvelinselain
Name[fr]=Navigateur de serveurs VNC Avahi 
Name[hu]=Avahi VNC-kiszolgálóböngésző
Name[it]=Browser avahi per i server VNC
Name[pl]=Przeglądarka serwerów VNC Avahi
Name[pt_BR]=Navegador de servidores VNC do Avahi
Name[sr]=Претраживач Авахи VNC сервера
Name[sr@latin]=Pretraživač Avahi VNC servera
Name[sv]=Avahi VNC-serverbläddrare
Comment=Browse for Zeroconf-enabled VNC Servers
Comment[ca]=Explora els servidors de VNC configurats amb Zeroconf
Comment[de]=Durchsuchen nach Zeroconf-aktivierten VNC-Servern
Comment[es]=Examinar servidores VNC con zeroconf activado
Comment[fi]=Selaa Zeroconf-varustettuja VNC-palvelimia
Comment[fr]=Affiche les serveurs VNC avec Zeroconf activé
Comment[hu]=Zeroconf-képes VNC kiszolgálók keresése
Comment[it]=Browser per i server VNC Zeroconf-enabled
Comment[pl]=Przeglądanie serwerów VNC z włączonym Zeroconf
Comment[pt_BR]=Procurar por Servidores VNC com Zeroconf Habilitado
Comment[sr]=Претражујем VNC сервере на којима је омогућен Zeroconf
Comment[sr@latin]=Pretražujem VNC servere na kojima je omogućen Zeroconf
Comment[sv]=Bläddra efter Zeroconf-aktiverade VNC-servrar
Exec=/usr/local/bin/bvnc
Terminal=false
Type=Application
Icon=network-wired
Categories=GNOME;Network;
StartupNotify=false
GenericName=
